Bug 139935 - Need audit.h moved into glibc-kernheaders
Need audit.h moved into glibc-kernheaders
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: glibc-kernheaders (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Woodhouse
Brian Brock
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-18 15:50 EST by Steve Grubb
Modified: 2016-11-30 01:47 EST (History)
0 users

See Also:
Fixed In Version: 2.4-9.1.90
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-15 12:37:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Grubb 2004-11-18 15:50:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041114 Firefox/1.0

Description of problem:
Title says it. 

Thanks !

Version-Release number of selected component (if applicable):
glibc-kernheaders-2.4-9.1.87

How reproducible:
Didn't try


Additional info:

Note You need to log in before you can comment on or make changes to this bug.